body {
  margin: auto;
}

@font-face {
  font-family: "Alternategothicatf-Black";
  src: url("/static/alternategothic/alternategothicatf-black.otf");
}

@font-face {
  font-family: "Alternategothicatf-Bold";
  src: url("/static/alternategothic/alternategothicatf-black.otf");
}

@font-face {
  font-family: "Alternate-Gothic-No3-D";
  src: url("/static/alternategothic/alternategothicatf.otf"),
    url("/static/alternategothic/alternategothicatf-medium.svg") format("svg"),
    url("/static/alternategothic/alternategothicatf-medium.ttf") format("ttf"),
    url("/static/alternategothic/alternategothicatf-medium.woff") format("woff"),
    url("/static/alternategothic/alternategothicatf-medium.woff2")
      format("woff2");
}

@font-face {
  font-family: "HelveticaNeueLTStd-Roman";
  src: url("/static/helveticaneueltstd/HelveticaNeueLTStd-Roman.otf");
}

@font-face {
  font-family: "HelveticaNeueLTStd-Bd";
  src: url("/static/helveticaneueltstd/HelveticaNeueLTStd-Bd.otf");
}

@font-face {
  font-family: "HelveticaNeueLTStd-MdCn";
  src: url("/static/helveticaneueltstd/HelveticaNeueLTStd-MdCn.otf");
}

@font-face {
  font-family: "HelveticaNeueLTStd-Md";
  src: url("/static/helveticaneueltstd/HelveticaNeueLTStd-Roman-Md.otf");
}
